  @charset "UTF-8";
.mb10 {
  margin-bottom: 10px;
}
.mb20 {
  margin-bottom: 20px;
}
.mb26 {
  margin-bottom: 26px;
}
.mb60 {
  margin-bottom: 60px;
}
.mb83 {
  margin-bottom: 83px;
}
.colorgreen {
  color: #006B4A;
}
.fontbold {
  font-weight: bold;
}
.img__sp,.br__sp {
  display: none;
}
.type5Heading__subTitle {
  line-height: 1.6;
}
.linkborder:hover {
  border-bottom: 1px solid #006B4A;
}

/*KV*/
.keyvisual{
  position: relative;
}
.keyvisual__vision {
  width: 100%;
  height: 53.9vw;
  margin: 0 auto;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  max-height: 600px;
  margin-bottom: 50px;
}
.keyvisual__ttl {
  width: 100%;
  height: 53.9vw;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 860px;
  max-height: 78px;
  background-size: contain;
}

/*green・greyback*/
.greenback {
  background: #E5F3ED 0% 0% no-repeat padding-box;
  border-radius: 20px;
  padding: 33px 0 37px 0;
  margin-bottom: 37px;
}
.greenback.type3Heading {
  margin-top: 46px;
}
.greenback.type3Heading .type3Heading__subTitle {
  font-size: 20px;
}
.greenback h3 {
  color: #006B4A;
}
.grayback {
  max-width: 844px;
  background: #F5F5F5 0% 0% no-repeat padding-box;
  border-radius: 8px;
  margin: 0 auto 73px auto;
  padding: 40px 0 15px 0;
  font-weight: 600;
  line-height: 1.2;
}
@media screen and (max-width: 768px) {
  .grayback {
    padding-bottom: 27px;
  }
}

/*wrap__section*/
.wrap__section__01 {
  max-width: 1080px;
  margin: 0 auto;
  margin-bottom: 64px;
}
.wrap__section__02 {
  width: 100%;
  background: #F5F5F5 0% 0% no-repeat padding-box;
  padding: 60px 0 64px 0;
  margin-bottom: 73px;
}
.wrap__section__02__inner {
  /* max-width: 1080px; */
  max-width: 1254px;
  margin: 0 auto;
}
.wrap__section__02__inner .type3Heading {
  margin: 0 auto 37px auto;
}
.wrap__section__02__inner * + .type3Heading {
  margin-top: 64px;
}
.wrap__section__02__inner .media1 {
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
}
.wrap__section__02__inner .media__text {
  margin-bottom: 40px;
}
.wrap__section__02__inner .buttonCol:last-child {
  margin-bottom: 0;
}
.wrap__section__03 {
  max-width: 1080px;
  margin: 0 auto;
}
.wrap__section__03 figure {
  margin-bottom: 40px;
}
.type3Heading::after {
  content: none;
}
.wrap__section__03 .detailLink__img{
  max-width: 148px;
}

.wrap__section__03 .type5Heading__subTitle {
  line-height: 1.4;
}

@media screen and (max-width: 768px) {
  .wrap__section__03 .type5Heading__subTitle {
    text-align: center;
    font-size: 2.4rem;
    line-height: 1.75;
  }
}

@media screen and (min-width: 769px) {
  .media2 .media__imgWrapper {
    width: 60.128%;
  }
}

/*listNumBody*/
.listNumBody__item {
  display: flex;
  justify-content: space-between;
  border-top: 1px solid #DEDEDE;
  padding: 36px;
}
.listNumBody__item:last-child {
  border-bottom: 1px solid #DEDEDE;
  padding-top: 36px;
}
.listNumBody__item__count {
  display: block;
  font-size: 48px;
  font-weight: bold;
  color: #006B4A;
}
.listNumBody__item__countbox {
  width: 5.5%;
}
.listNumBody__item__textbox {
  width: 89%;
}
.listNumBody__item__title {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 37px;
  line-height: 1.6;
}

/*task*/
.task01 {
  border: 2px solid #006B4A;
  border-radius: 14px;
  padding: 60px 30px 86px 30px;
  position: relative;
}
.task01 h3{
  color: #006B4A;
  font-size: 22px;
  margin-bottom: 27px;
  text-align: center;
}

.task01 h5{
  color: #008D54;
  font-size: 22px;
  margin-bottom: 27px;
  text-align: center;
}
.task01 .type5Heading {
  margin: 0 auto 13px 0;
}

.task02 {
  border: 2px solid #DF4840;
  border-radius: 14px;
  padding: 60px 30px 86px 30px;
  position: relative;
}
.task02 h3{
  color: #DF4840;
  font-size: 22px;
  margin-bottom: 27px;
  text-align: center;
}
.task02 h5{
  color: #DF4840;
  font-size: 22px;
  margin-bottom: 27px;
  text-align: center;
}
.task02 .type5Heading {
  margin: 0 auto 13px 0;
}
.task03 {
  border: 2px solid #EAB400;
  border-radius: 14px;
  padding: 60px 30px 86px 30px;
  position: relative;
}
.task03 h3{
  color: #EAB400;
  font-size: 22px;
  margin-bottom: 27px;
  text-align: center;
}
.task03 h5{
  color: #EAB400;
  font-size: 22px;
  margin-bottom: 27px;
  text-align: center;
}
.task03 .type5Heading {
  margin: 0 auto 13px 0
}
.task__col3.tiles .tile__imgWrapper{
  width: 70px;
  position: absolute;
  left: 39%;
  top: -35px;
}

@media ( min-width: 769px ) {
  .fixHeight_title01 {
    min-height: 9rem;
  }

  .fixHeight_text01 {
    min-height: 15rem;
  }

  .fixHeight_title02 {
    min-height: 13rem;
  }

  .fixHeight_text02 {
    min-height: 22rem;
  }

  .fixHeight_title03 {
    min-height: 13rem;
  }
}

.performance {
  line-height: 1.2;
}
.greenEmphasis {
  font-size: 40px;
  color: #006B4A;
}
.grayback .arrow {
  display: inline-block;
  position: relative;
}
.grayback .arrow::after {
  content: "";
  display: block;
  background: url(/information/vision/img/arrow.png) no-repeat;
  background-size: contain;
}
.grayback small {
  font-size: 16px;
}
.point__icon {
  position: relative;
  left: 35px;
}
.point__icon::before {
  position: absolute;
  content: "";
  display: inline-block;
  width: 23px;
  height: 30px;
  background: url(/information/vision/img/pointicon.png) no-repeat;
  background-size: contain;
  margin-right: 27px;
  top: -17%;
  left: -35px;
}

@media screen and (min-width: 769px) {
  .grayback .arrow::after {
    position: absolute;
    left: 0;
    top: -42px;
    width: 67px;
    height: 64px;
  }
}

@media screen and (max-width: 768px) {
  .grayback .arrow::after {
    width: 28px;
    height: 26px;
  }
  .grayback small {
    font-size: 14px;
  }

}

/*conten*/
.content__01 figure {
  max-width: 760px;
  margin: 0 auto;
}
.content__02 .type3Heading {
  text-align: left;
  margin-bottom: 36px;
}
.content__03 .type3Heading {
  text-align: left;
  margin-bottom: 36px;
}
.content__03 figure {
  max-width: 723px;
  margin: 0 auto 40px auto;
}

.movieContent {
  padding-top: 0;
}
.movieContent__comingSoon {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  background-color: #f5f5f5;
  cursor: default;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.movieContent__comingSoon p {
  display: block;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  font-size: 4.5rem;
  font-weight: bold;
}
.movieContent__button {
  margin-top: 35px;
}

.detailLink__heading {
  align-items: center;
  justify-content: center;
}

@media screen and (min-width: 769px) {
  .movieWrap {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 66px 43px;
    max-width: 923px;
    margin: 0 auto 140px;
  }
  .movieItem .tile {
    margin-bottom: 21px;
  }
  .movieItem .type2Heading--narrow {
    margin-top: 0;
  }
  .movieItem .type2Heading__title {
    font-size: 20px;
  }
  .movieContent {
    margin-bottom: 0;
  }
  .movieContent__button {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 768px) {
  .spmt64 {
    margin-top: 64px;
  }
  .spfont-20px {
    font-size: 20px;
  }
  .spfont-26px {
    font-size: 26px;
  }
  .img__pc {
    display: none!important;
  }
  .img__sp,.br__sp {
    display: block;
  }
  .greenEmphasis {
    font-size: 30px;
    color: #006B4A;
  }
  .keyvisual__vision,.keyvisual__ttl {
    height: 71.615vw;
  }
  .keyvisual__ttl {
    max-width: 190px;
    max-height: 147px;
}
  .wrap__section__01 {
    padding: 0 15px 0 15px;
  }
  .listNumBody__item__countbox {
    width: 30%;
  }
  .listNumBody__item__textbox {
    width: 70%;
  }
  .wrapper--SpCenter {
    text-align: center;
  }
  .content__02 .type3Heading {
    text-align: left;
    margin-bottom: 16px;
  }
  .content__03 .type3Heading {
    text-align: left;
    margin-bottom: 16px;
  }
  .wrap__section__02 {
    padding: 60px 15px 64px 15px;
  }
  .tiles--col3 .Sptiles__item {
    width: 31%;
    margin-right: 10px;
  }
  .wrap__section__03 {
    padding: 0 15px 0 15px;
  }
  .tiles__item.task01 {
    margin-bottom: 50px;
  }
  .tiles__item.task02 {
    margin-bottom: 50px;
  }
  .task__col3.tiles .tile__imgWrapper{
    width: 70px;
    position: absolute;
    left: 42%;
    top: -35px;
  }
  .wrap__section__03 .detailLink__imgwrapper{
    max-width: 148px;
    margin: 0 auto 40px auto;
  }
  .greenback.type3Heading .type3Heading__subTitle {
    font-size: 12px;
    line-height: 1.6;
  }
  .point__icon {
    left: 35px;
    width: 70%;
  }
  .point__icon::before {
    left: -35px;
  }
  .movieContent__button {
    margin-top: 20px;
  }
  .movieContent__comingSoon p {
    font-size: 3rem;
  }
  .movieWrap {
    display: block;
  }
}

.wrap__section__03 .detailLink{
  flex-flow: column;
  align-items: center;
}

.wrap__section__03 .detailLink .detailLink__item {
  padding: 0 20px;
  width: 100%;
  max-width: 600px;
}

@media ( max-width: 768px ) {
  .wrap__section__03 .detailLink .detailLink__item {
    max-width: 100%;
  }
}

@media ( min-width: 769px ) {
  .wrap__section__03 .detailLink .detailLink__item .type5Heading {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    max-width: 600px;
  }
}

@media ( max-width : 768px ) {
  .wrap__section__03 .detailLink .detailLink__item .type5Heading {
    flex-flow: column;
    width: 100%;
  }
}

/*.wrap__section__03 .detailLink .button{*/
/*  font-size: clamp(1.4rem, 1.5vw, 1.8rem);*/
/*}*/

/* woodsolution */
.visionWrapper__title {
  font-size: 30px;
  color: #fff;
  background-color: #006B4A;
  padding: 24px 0 24px 40px;
  margin: 40px auto 75px auto;
  line-height: 1.6;
}
.main__section__00, .main__section__01,.main__section__02,.main__section__03,.main__section__04 {
  max-width: 1280px;
  margin: 0 auto;
}
.woodsolution__img01 {
  max-width: 600px;
  margin: 0 auto 60px auto;
}
.woodsolution__img02 {
  max-width: 914px;
  margin: 0 auto 60px auto;
}
.woodsolution__img03 {
  max-width: 299px;
  margin: 0 auto;
  padding-top: 45px;
}
.woodsolution__img04 {
  max-width: 675px;
   margin: 0 auto 60px auto;
}
.woodsolution__img05 {
  max-width: 694px;
   margin: 0 auto 60px auto;
}
.woodsolution__img06 {
  max-width: 1094px;
   margin: 0 auto 60px auto;
}
.woodsolution__img07 {
  max-width: 390px;
   margin: 0 auto 60px auto;
}
.woodsolution__img08 {
  max-width: 299px;
  margin: 0 auto;
  padding-top: 45px;
}
.woodsolution__logomedia {
  width: 23.36%;;
}
@media screen and (max-width: 768px) {
  .visionWrapper__title {
    font-size: 24px;
    padding: 24px 0 24px 10px;
    margin: 20px auto 40px auto;
    line-height: 1.6;
  }
  .main__section__00, .main__section__01,.main__section__02,.main__section__03,.main__section__04 {
    padding: 0 15px 0 15px;
  }
  .woodsolution__img03,.woodsolution__img08 {
    padding-top: 0;
  }
  .woodsolution__logomedia {
    width: 100%;
  }
}

/* mid-term */
.main__section__00 {
  margin-bottom: 80px;
}
.main__section__00 .visionWrapper__title {
  margin-bottom: 30px;
}
.main__section__00 .leadText {
  margin-bottom: 20px;
}
.tab__section {
  max-width: 1280px;
  margin: 0 auto 40px;
}
.tabList {
  display: flex;
  align-items: flex-end;
  gap: 28px;
}
.tabItem {
  flex: 1;
}
.tabItem a {
  display: grid;
  place-content: center;
  height: 86px;
  border-radius: 5px 5px 0 0;
  padding-top: 8px;
  background: #59C296;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  line-height: 1.4;
  transition: none;
}
.tabItem a.tab__phase1 {
  background: #59C296;
}
.tabItem a.tab__phase2 {
  background: #239D6A;
}
.tabItem a.tab__phase3 {
  background: #007948;
}
.tabItem a.tab--active {
  height: 124px;
  border: 4px solid #154F37;
  border-bottom: 0;
}
.tabItem a.tab--coming {
  padding-top: 0;
  background: #727272;
  font-size: 16px;
}
.mid-term__item-col5 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.mid-term__item {
  width: 31.25%;
  margin-right: 3.125%;
  margin-bottom: 40px;
  background: #E5F3ED 0% 0% no-repeat padding-box;
  border-radius: 10px;
  padding: 40px 30px 0 30px;
}
.mid-term__item:nth-child(3n) {
  margin-right: 0;
}
.mid-term__item h2 {
 font-size: 24px;
 line-height: 1.6;
 font-weight: bold;
 margin-bottom: 36px;
 text-align: center;
 height: 78px;
 display: flex;
 align-items: center;
 justify-content: center;
}
.mid-term__item figure {
  max-width: 100px;
  margin: 0 auto 25px auto;
}
.mid-term__item--phase2 figure {
  max-width: none;
}
.mid-term__item--phase2 .tile__img {
  width: auto;
  height: 78px;
  margin: auto;
}
.mid-term__item--phase2 .list--white {
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 260px;
  padding: 12px;
  background: #fff;
}
.mid-term__item--phase2 .list__item {
  padding-left: 1em;
  font-size: 1.6rem;
  line-height: 1.75;
}
.mid-term__img01 {
  max-width: 1040px;
  margin: 0 auto;
}
.mid-term__img02 {
  max-width: 580px;
  margin: 0 auto 60px auto;
}
.table__title,.table__body {
  font-size: 18px;
}
.table__maintitle {
  background: #E5F3ED;
  border: 1px solid #80C6A9;
  padding: 13px 0 13px 0;
}
.table__bodytitle {
  width: 23.35%;
  background: #006B4A;
  color: #fff;
  border-bottom: 1px solid #fff;
  vertical-align: middle;
  padding-left: 30px;
}
.table__bodytitle__lastborder {
  border-bottom: 1px solid #006B4A;
}
.table__bodylist {
  width: 51.09%;
  height: 120px;
  border-top: 1px solid #80C6A9;
  padding: 30px 30px 0 30px;
}
.table__lastborder {
  border-bottom: 1px solid #80C6A9;
}
.table__bodyEar {
  width: 12.89%;
  text-align: center;
  border-left: 1px solid #80C6A9;
  border-right: 1px solid #80C6A9;
  border-bottom: 1px solid #80C6A9;
  vertical-align: middle;
  line-height: 1.5;
}
.table__bodyBlank {
  border-top: 1px solid #80C6A9;
  border-left: 1px solid #80C6A9;
  border-right: 1px solid #80C6A9;
  height: 90px;
}
table,td,th {
  border-collapse: collapse;
}

@media ( min-width: 769px ) {
  .tab__content--phase1 .main__section__04 table .table__body:last-of-type td,
  .tab__content--phase1 .main__section__04 table .table__body:last-of-type th {
    height: 60px;
  }

  .tab__content--phase2 .main__section__04 table .table__body:last-of-type td,
  .tab__content--phase2 .main__section__04 table .table__body:last-of-type th{
    height: 60px;
  }
}

.imgGraph1 {
  max-width: 1220px;
}
.imgGraph2 {
  max-width: 1270px;
  margin-left: auto;
  margin-right: auto;
}
.tab__content--phase2 .main__section__03 {
  margin-bottom: 90px;
}

@media screen and (max-width: 768px) {
  .main__section__00 {
    margin-bottom: 60px;
  }
  .tab__section {
    margin: 0 0 30px;
    overflow: auto;
  }
  .tabList {
    width: 135vw;
    gap: 8px;
  }
  .tabItem a {
    height: 68px;
    padding-top: 0;
    font-size: 14px;
    line-height: 1.4;
  }
  .tabItem a.tab--active {
    height: 85px;
    border-width: 2px;
    border-bottom: 0;
  }
  .tabItem a.tab--coming {
    font-size: 14px;
  }
  .mid-term__item-col5 .mid-term__item {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-right: 0;
  }
  .mid-term__item--phase2 {
    padding: 60px 12px;
  }
  .mid-term__item--phase2 h2 {
    margin-bottom: 24px;
  }
  .mid-term__item--phase2 .list--white {
    margin-bottom: 0;
  }
  .table__bodytitle,.table__bodylist {
    width: 100%;
    display: block;
  }
  .table__bodytitle {
    font-weight: bold;
    padding: 17px 0 17px 0;
    text-align: center;
    border-bottom: none;
  }
  .table__maintitle,.table__bodylist,.table__bodyEa {
    border: 1px solid #80C6A9;
  }
  .table__bodytitle__lastborder {
    border-bottom: none;
  }
  .table__bodyEar {
    padding: 21px 0 21px 0;
  }
  .table__maintitle:last-of-type,.table__bodyEar:last-of-type {
    border-left: none;
  }
  .table__bodylist {
    height: auto;
    padding: 20px 20px 0 20px;
  }
  .table__maintitle {
    border-top: none;
  }
  .table__maintitle,.table__bodyEar {
    width: 50%;
    display: inline-block;
  }
  .tab__content--phase2 .main__section__03 {
    margin-bottom: 60px;
  }
}

@media screen and (max-width: 768px) {
   .banner_img{
     padding: 10px 10px;
     zoom: 40%;
   }
}

@media screen and (min-width: 768px) {
   .banner_img{
     padding: 10px 10px;
     zoom: 40%;
   }
}

.blankIcon--white {
  display: inline-block;
  margin-left: 6px;
  width: 12px;
  height: 12px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  transition: all 0.3s;
  background-image: url(/information/vision/img/blank_icon_white.png);
}